version: 1.0.5
files:
  - url: blame-linux-x86_64.AppImage
    sha512: u/eIqJjCcDFJKNBUN6erzldVZ9IU8W19V6eBIJyZWcTis1023KQAMDNFv/DpBSIhvXnzm36UOL+Znoz8gYr+9g==
    size: 311897950
    blockMapSize: 327538
path: blame-linux-x86_64.AppImage
sha512: u/eIqJjCcDFJKNBUN6erzldVZ9IU8W19V6eBIJyZWcTis1023KQAMDNFv/DpBSIhvXnzm36UOL+Znoz8gYr+9g==
releaseDate: '2026-07-14T23:15:44.567Z'
